IPSORT(1)

NAME
ipsort - sort a file using IPv4 addresses at the beginning of each line.

SYNOPSIS

ipsort filename

DESCRIPTION

This manual page documents briefly the ipsort command.

ipsort is a tool that can sort a file using IPv4 addresses at the beginning of each line. It is implemented as a shell script front end to the normal sort command.

SEE ALSO

pnscan (1) and sort (1).

AUTHOR

ipsort was written by Peter Eriksson <pen@lysator.liu.se>.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.